prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: rep-gtk
Description: GTK+ bindings to librep
Version: 0.90.6
Requires: librep  gtk+-2.0 gdk-pixbuf-2.0
